## org.omg.PortableInterceptor
Interface IORInterceptorOperations

All Superinterfaces:
  InterceptorOperations

All Known Subinterfaces:
  IORInterceptor

public interface IORInterceptorOperations
extends InterceptorOperations

Interface definition : IORInterceptor

Author:
  OpenORB Compiler

Method Summary
`void` `establish_components(IORInfo info)` Operation establish_components

Methods inherited from interface org.omg.PortableInterceptor.InterceptorOperations
`destroy, name`

Method Detail

### establish_components

    public void establish_components(IORInfo info)

  Operation establish_components